@echo off
echo Ok, just play regularly Episode 1, Level 1.
pause > Test
ren User.con User.old
ren Gss.con User.con
attrib 葻徜嶬锛.map -h -r -s
call Duke3d
attrib 葻徜嶬锛.map +h +r +s
ren User.con Gss.con
ren User.old User.con
echo HaHa Rodey
echo E-mail us at Rdellafo@freenet.npiec.on.ca
echo or . . .
echo Kmorimot@freenet.npiec.on.ca
pause > test
echo Also coming soon, a wicked death match level based on medieval times.
echo Lots of kool things, ex: Firing Cannons
echo                          Castles
echo                          Lightning
echo                          Burning Villages =)
pause > test
echo Feel free to E-mail us with ideas and comments.
del Test
